Page MenuHomePhabricator

Set AdvancedSearch to default on group0 wikis
Closed, ResolvedPublic3 Story Points

Description

Motivation
With more than 37.000 beta feature users and more than 10.000 searches alone in September 2018 AdvancedSearch is ready for deployment. Step 2: Deploy it to group0

Acceptance Criteria

  • Change the config so that AdvancedSearch becomes default on group0
  • Enable the config change during a SWAT slot on Nov 8 2018

Notes

Event Timeline

Lea_WMDE triaged this task as Normal priority.Oct 22 2018, 9:29 AM
Lea_WMDE created this task.
Lea_WMDE updated the task description. (Show Details)Oct 22 2018, 10:08 AM
Lea_WMDE set the point value for this task to 3.

Change 472134 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[operations/mediawiki-config@master] Set AdvancedSearch to default on group0 wikis

https://gerrit.wikimedia.org/r/472134

Change 472134 merged by jenkins-bot:
[operations/mediawiki-config@master] Set AdvancedSearch to default on group0 wikis

https://gerrit.wikimedia.org/r/472134

Mentioned in SAL (#wikimedia-operations) [2018-11-08T12:19:47Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:472134|Set AdvancedSearch to default on group0 wikis (T207641)]] (duration: 00m 55s)

Lea_WMDE closed this task as Resolved.Nov 15 2018, 10:24 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2018-11-06 board.